<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
QueueStats Properties
QueueStats Class See Also Send Feedback

The QueueStats type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| DataPages | Data pages.
| DataPagesBytesFree | Bytes free in data pages.
| FirstRecordNumber | First not deleted record.
| MagicNumber | Magic number.
| MetadataFlags | Metadata flags.
| nData | Number of data items.
| NextRecordNumber | Next available record number.
| nKeys | Number of unique keys.
| PageSize | Page size.
| PagesPerExtent | Pages per extent.
| RecordLength | Fixed-length record length.
| RecordPadByte | Fixed-length record pad.
| Version | Version number.

# See Also

QueueStats Class
BerkeleyDB Namespace